.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
	background-color:transparent !important;
}
li.media{ 
	list-style-type:none !important;
}
a.comment-reply-link{ 
	font-size:13px; 
	text-decoration:none; 
	float:right;
}
aside#comments{ 
	margin-bottom:10px;
}
.stButton .stLarge{ height:10px !important; width:10px !important;}
.single .hovicon .stLarge {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
}
.single .hovicon .stLarge:before {
      font-family: jollyicons !important;
    color:#9f9f9f !important;
	font-size:13px;
}
.single .hovicon.st_facebook_large .stLarge:before {
	content: "";
}
.single .hovicon.st_twitter_large .stLarge:before {
    content: "";
}

.single .hovicon.st_googleplus_large .stLarge:before {
	content: "";
}
.widget ul{ 
	margin:0px !important; 
	padding:0px !important;
}
.widget ul li:before{
	color: #343434;
    content: "";
    font-family: "jollyicons";
    font-size: 16px;
    left: 0;
    padding-right: 10px;
    position: relative;
    top: 2px;
}
.widget ul li{
	list-style: outside none none;
    margin-bottom: 0 !important;
}
.slider-wrapper .container .general-row{ margin-left:-15px; margin-right:-15px;}
.slider-wrapper .container,.slider-wrapper .wpb_revslider_element.wpb_content_element{ margin-bottom:0px !important;}
.general-row > .col-md-12{ padding-left:0px; padding-right:0px;}


.woocommerce .woocommerce-product-rating .star-rating, .woocommerce-page .woocommerce-product-rating .star-rating {
	float:right !important;
	margin-top:4px !important;
	
	
}
.woocommerce-review-link > span
{
	margin-left:15px;
}
.section-sub-title > a
{
	color:#494c50 !important;
}
.woocommerce-review-link
{
		color:#494c50 !important;
}
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
    background:none !important;
    border-color:none !important;
    color:none !important;
    text-shadow:none !important;
}
.button-wrapper-cart .btn-cart
{
    background: none repeat scroll 0 0 transparent;
    border: 1px solid rgb(64, 67, 71);
    border-radius: 0;
    color: rgb(64, 67, 71) !important;
    float: right !important;
    font-size: 13px;
    height: auto;
    letter-spacing: 2px;
    line-height: 1;
    margin: 0px 290px 6px 0 !important;
    padding: 10px 30px !important;
    text-align: center;
    text-transform: uppercase;
}

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty 
{
	height:36px !important;
}

.woocommerce #content .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus
{
  	height:20px !important;
}
.woocommerce #content .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus {
    background:#494c50 !important;
    border: 1px solid #c8bfc6 !important;
}
.woocommerce .woocommerce-product-rating .star-rating, .woocommerce-page .woocommerce-product-rating .star-rating
{
	color:#494c50 !important;
}
.product-name > a > img
{
	float:right;
}
.order-form > .table tr > td.actions {
    padding-top: 35px;
}
.woocommerce-billing-fields.cart-form.billingform
{
	margin-top:41px !important;
}
.chosen-container-single .chosen-single 
{
	border-radius:0px !important;
	background:none !important;
}
.input-text
{
    background-color: #fff !important;
    border: 1px solid rgb(64, 67, 71) !important;
    border-radius: 0px !important;
    font-size: 12px !important;	
}
.woocommerce .col2-set, .woocommerce-page .col2-set {
    width: 97% !important;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
    width: 97% !important;
	
}
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
border-top: 3px solid #494c50 !important;
}
.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
    background-color:#494c50 !important;
	
}
.push-right
{
  margin-right:15px;	
}
.woocommerce #payment, .woocommerce-page #payment {
background:none !important;	
	
}
.woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after
{
	border-color:transparent transparent white !important;
	
}


*:before, *:after {
    box-sizing: border-box;
}
.woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #ebe8eb;
    border-image: none;
    border-style: solid;
    border-width: 8px;
    content: "";
    display: block;
    left: 0;
    margin: -1em 0 0 2em;
    position: absolute;
    top: -3px;
}
.woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #ebe8eb;
    border-image: none;
    border-style: solid;
    border-width: 8px;
    content: "";
    display: block;
    left: 0;
    margin: -1em 0 0 2em;
    position: absolute;
    top: -3px;
}
.woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #ffffff;
    border-image: none;
    border-style: solid;
    border-width: 8px;
    content: "";
    display: block;
    left: 0;
    margin: -1em 0 0 2em;
    position: absolute;
    top: -3px;
}
.woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #ffffff;
    border-image: none;
    border-style: solid;
    border-width: 8px;
    content: "";
    display: block;
    left: 0;
    margin: -1em 0 0 2em;
    position: absolute;
    top: -3px;
}
.woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after {
    border-color: transparent transparent white !important;
}
.woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after {
    border-color: transparent transparent transparent !important;
}
*:before, *:after {
    box-sizing: border-box;
}
.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box {
    background:none !important;
    border-radius:0px !important;
    box-shadow:none !important;
  
}
.payment_box.payment_method_bacs > p {
    margin-left: -22px;
    margin-top: -30px;
}
.payment_box.payment_method_bacs{
border-bottom: 1px solid rgba(0, 0, 0, 0.05)}

.payment_method_cheque{
border-bottom: 1px solid rgba(0, 0, 0, 0.05)}

.woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods
{
border-bottom: 1px solid rgba(0, 0, 0, 0.05) !important;
}
.col-sm-12 {
}
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a {
    cursor: default;
}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a, .wpb_content_element .wpb_accordion_header a {
    border-bottom: medium none;
    display: block;
    padding: 0.5em 1em;
    text-decoration: none;
}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a, .wpb_content_element .wpb_accordion_header a {
    color: #343434;
}
.ui-tabs-nav > li.ui-state-active > a, .ui-tabs-nav > li.ui-state-active > a:hover, .ui-tabs-nav > li.ui-state-active > a:focus {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background-color: #fff;
    border-color: #ddd #ddd transparent !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    cursor: default !important;
    margin-bottom: -1px;
}
.ui-tabs-nav > li > a {
    border-radius: 4px 4px 0 0;
    display: block !important;
    line-height: 1.42857 !important;
    margin-right: 2px !important;
    padding: 10px 15px !important;
    position: relative !important;
}
.ui-tabs-nav > li > a {
    border-radius: 0;
    color: #343434;
}
.ui-tabs-anchor {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
a {
    color: #121212;
    margin: 0;
    padding: 0;
    text-decoration: none;
    transition: background-color 0.2s linear 0s, color 0.2s linear 0s;
}

.wpb_tab.ui-tabs-panel.wpb_ui-tabs-hide.vc_clearfix.ui-widget-content.ui-corner-bottom {
    border: 1px solid #ddd;
    padding: 20px;
}


.wpb_tab.ui-tabs-panel.wpb_ui-tabs-hide.vc_clearfix.ui-widget-content.ui-corner-bottom {
    border: 1px solid #ddd;
    padding: 20px;
}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
    background-color: #f7f7f7;
}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
    background-color: #fff !important;
}

.wpb_accordion.wpb_accordion_wrapper.wpb_accordion_header
{
   line-height:none !important;
   border:1px solid #ddd;	
}
.wpb_accordion .ui-icon
{
	background-image:none !important;
}
.wpb_accordion_header
{
	background-color: #fff !important;
	border-color: #ddd !important;
    color: #333 !important;
    border: 1px solid #ddd !important;
    border-top-left-radius: 3px ;
    border-top-right-radius: 3px;
    padding: 10px 15px !important;

}
.ui-accordion-header
{
	 border: 1px solid #ddd !important;
}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a, .wpb_content_element .wpb_accordion_header a {
border:none none none;
color:#343434;

	
}
.wpb_accordion_content.ui-accordion-content.vc_clearfix.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active
{
	border:1px solid #ddd;
	margin-top:-5px;
}

/*.single-post .section-sub-title {
    font-size: 21px !important;
    font-weight: 600 !important;
    margin-bottom: 15px !important;
}*/
/*-------------------------------------------------------------*/
.slider-wrapper .container .general-row .col-md-12{ 
	padding-left:15px; 
	padding-right:15px;
}
.item.box.col-md-3.col-sm-6.col-xs-12 {
    margin-bottom: 49px;
}
.wishlistwrap.pull-right {
	color:#494c50;
}
.item.box.col-md-4.col-sm-4.col-xs-12 {
margin-bottom: 49px;	
}
.search-no-results .widget-search-form input{ 
	margin-bottom:30px !important;
}
/*-------------------------------------------------------------*/
#comments table > tbody > tr > th {
    border-bottom: 2px solid #ddd !important;
    vertical-align: bottom !important;
}
#comments table > tbody > tr > td {
    border-bottom: 1px solid #ddd !important;
    vertical-align: bottom !important;
}
.widget select{ 
	width:100% !important;
	max-width:100% !important;
}
.widget_calendar {}

	#wp-calendar {

		width: 100%;

	}

	#wp-calendar caption {

		text-align: right; 

		color: #333; 

		font-size: 12px; 

		margin-top: 10px;

		margin-bottom: 15px;

	}

	#wp-calendar thead { 

		font-size: 10px;

	}

	#wp-calendar thead th { 

		padding-bottom: 10px;

	}

	#wp-calendar tbody { 

		color: #aaa; 

	}

	#wp-calendar tbody td { 

		background: #f5f5f5; 

		border: 1px solid #fff; 

		text-align: center; 

		padding:8px;

	}

	#wp-calendar tbody td:hover { 

		background: #fff; 

	}

	#wp-calendar tbody .pad { 

		background: none; 

	}

	#wp-calendar tfoot #next { 

		font-size: 10px; 

		text-transform: uppercase; 

		text-align: right;

	}

	#wp-calendar tfoot #prev { 

		font-size: 10px; 

		text-transform: uppercase; 

		padding-top: 10px; 

	}
.textwidget img{ 
	max-width:100%;
	height:auto;
}